# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-11-28 08:27+0100\n"
"Last-Translator: Leonard de Ruijter <leonard@playinginthedark.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/infobox/infobox_foot.txt
msgctxt 
msgid "Press Spacebar to repeat or Enter to continue..."
msgstr "Druk op de Spatiebalk om te herhalen of op enter om door te gaan..."

#: /interface/infobox/infobox_head.txt
msgctxt 
msgid "Information"
msgstr "Informatie"
